Bug 173672 - Review Request: xfce4-windowlist-plugin
Review Request: xfce4-windowlist-plugin
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://xfce-goodies.berlios.de/
:
Depends On: 173671
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-11-18 16:04 EST by Christoph Wickert
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-14 21:53:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2005-11-18 16:04:43 EST
Spec Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SPECS/xfce4-windowlist-plugin.spec
SRPM Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-windowlist-plugin-0.1.0-3.fc4.src.rpm
Description: 
Windowlist plugin for the Xfce panel. The menubutton shows the icon of the 
active window and leftclick pops up a window list. Leftclick on one of the 
items activates the selected window, rightclick pops up a window action menu.

Comments:
rpmlint clean
license BSD and included
Comment 1 Luya Tshimbalanga 2005-11-30 13:18:25 EST
NEEDSWORK
Similar problem from bug #173672.

Make sure to use yum-builddep command to check out dependencies.
Also include 
Comment 2 Christoph Wickert 2005-11-30 21:08:14 EST
(In reply to comment #1)
> NEEDSWORK
> Similar problem from bug #173672.

Of coure you mean bug #17671, this is #173672

> Make sure to use yum-builddep command to check out dependencies.

Builddeps are fine now, builds in mock on Core 4

> Also include 

... what? 

New SRPM:
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-windowlist-plugin-0.1.0-4.fc4.src.rpm
Updated SPEC
http://home.arcor.de/christoph.wickert/fedora/extras-review/SPECS/xfce4-windowlist-plugin.spec
Comment 3 Luya Tshimbalanga 2005-12-01 04:29:01 EST
Congragulations, your src.rpm has succesfully passed the test including rpmlint
with built rpm and mock.

The spec file fully complies with Packaging Guidelines
http://fedoraproject.org/wiki/PackagingGuidelines. 

It is the honor to get xfce4-windowlist-plugin package status as FE-ACCEPTED
Comment 4 Christoph Wickert 2005-12-14 21:53:58 EST
Thanks. Package has build fine on all arches & branches.

Note You need to log in before you can comment on or make changes to this bug.